\begin{center}
\begin{tikzpicture}
% axis range, ticks, size
\begin{axis}[axis x line=middle, axis y line=middle, axis on top, tick label style={font=\small}, smooth, 
xtick={2.7,19}, xticklabels={$c_1$,$c_2$}, 
ytick={}, yticklabels={}, 
xlabel={\small $x$}, ylabel={\small $y$}, 
xmin=-1, xmax=26.1, ymin=-0.02, ymax=0.125, 
width=0.9\textwidth, height=0.5\textwidth, 
legend style={at={(0.02,0.97)},anchor=north west}]
\path[name path=axis] (axis cs:0,0) -- (axis cs:26,0);
% plot function(s)
\addplot[name path = f, thick, draw = blue, thick][domain = 0:26]{0.0038*x^(3.5)*exp(-0.5*x)};
% shade
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain = 0.00001:2.7},];
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain =19:26},];
%% mark points, draw helper lines
\node[label={[label distance=0.01]30:{\color{blue}\scalebox{0.8}{$\chi^2_{9}$}}}] at (axis cs:6, 0.11) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.025$}}}] at (axis cs: 1.3, 0.023) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.025$}}}] at (axis cs: 22, 0.02) {};
\draw [stealth-] (axis cs: 21, 0.001) -- (axis cs: 22, 0.02);
\draw [stealth-] (axis cs: 2, 0.004) -- (axis cs: 1.3, 0.023);
\draw [dotted, thick] (axis cs: 2.7,0) -- (axis cs: 2.7,0.032);
\draw [dotted, thick] (axis cs: 19,0) -- (axis cs: 19,0.0085);
\end{axis}\end{tikzpicture}
\end{center}
